<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$id=$_POST['xg_zonger_id'];
$xg_sql=mysql_query("select * from tb_tot where id='{$id}'");
$xg_row=mysql_fetch_assoc($xg_sql);
$arr['id']=$xg_row['id'];
$arr['username']=$xg_row['username'];
$arr['zonger']=$xg_row['jiage'];
echo json_encode($arr);
?>